<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuyNXva9k-5yVl-UMEAzf6qszsGL2gURPr_8fd6JgetqME1Ds1LQJrcwbMCuZj-ED3HwNQXlC2QIY3RDgysQ3WSeo8Ey1HR42uARQXmguHTlhc-wI94_2dOa-rb4XQE-OTqvti34hwSh1k5fK_t90xHmNmiRitsmXrKlrmLQkQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ebcfc09f-cc88-4c77-93ea-8060c7630f84</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757830368" />
</map>
